# Generated by Django 3.1.5 on 2021-02-08 14:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apartments', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='latitude',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='address',
            name='longitude',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='apartment',
            name='address',
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE,
                to='apartments.address',
            ),
        ),
        migrations.AlterUniqueTogether(
            name='address',
            unique_together={('town', 'street', 'house')},
        ),
    ]
